{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 6,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 127,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 128,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"d4e36d27-4413-460b-8dd1-a78e6c3bb5ea","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d4e36d27-4413-460b-8dd1-a78e6c3bb5ea","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"LayerId":{"name":"f8d0aa1b-cb5c-44ce-ab3b-fb43cd3f614d","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker_highlight","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","name":"d4e36d27-4413-460b-8dd1-a78e6c3bb5ea","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"22fb3d8d-022b-405c-a51b-a67887e4bcdb","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"22fb3d8d-022b-405c-a51b-a67887e4bcdb","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"LayerId":{"name":"f8d0aa1b-cb5c-44ce-ab3b-fb43cd3f614d","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker_highlight","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","name":"22fb3d8d-022b-405c-a51b-a67887e4bcdb","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_locker_highlight","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 2.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"94a8a01e-98ab-4f1d-be8f-5b403d8f368d","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d4e36d27-4413-460b-8dd1-a78e6c3bb5ea","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"884e8010-ab0d-44c6-8fb8-a0c79d2c4526","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"22fb3d8d-022b-405c-a51b-a67887e4bcdb","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 128,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_locker_highlight","path":"sprites/spr_locker_highlight/spr_locker_highlight.yy",},
    "resourceVersion": "1.3",
    "name": "spr_locker_highlight",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"f8d0aa1b-cb5c-44ce-ab3b-fb43cd3f614d","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Highlights",
    "path": "folders/Sprites/Highlights.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_locker_highlight",
  "tags": [],
  "resourceType": "GMSprite",
}